[Panel]
Background=Panel.bmp

[PressureGauge]
LowerNeedle=MR:136,4,6
UpperNeedle=BC:36,36,36
Radius=25
Background=PrsBg.bmp
Cover=PrsCover.bmp
Center=94,404
Unit=0
Maximum=1000

[Speedometer]
Needle=6,5,13
Radius=25
Background=SpdBg.bmp
Cover=SpdCover.bmp
Center=160,404
Maximum=160

[PilotLamp]
TurnOn=PlOn.bmp
TurnOff=PlOff.bmp
Corner=196,347

[BrakeIndicator]
Image=Brake.bmp
Corner=16,368
Width=37

[Watch]
Hand=6,5,13
Background=WatchBg
Center=223,420
Radius=13